## dans-gdal-scripts 0.18

=== debian/changelog ===
dans-gdal-scripts (0.18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * control: Switch to non-versioned boost build-dependencies.  
    (Closes: #630434).

 -- Steve M. Robbins <smr@debian.org>  Sat, 23 Jul 2011 00:22:40 -0500

dans-gdal-scripts (0.18-1) unstable; urgency=low

  * New upstream release.
  * Moving to source 3.0 format and quilt.
  * Moved from svn to git repository and changed Vcs-* fields.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 10 Feb 2011 13:42:51 +0100

dans-gdal-scripts (0.16-3) unstable; urgency=low

  * Now build-deps on libboost1.42-dev.
  * Added debian/README.source file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 04 May 2010 13:13:05 +0200

dans-gdal-scripts (0.16-2) unstable; urgency=medium

  * Added support for dpatch.
  * Added a patch werror.dpatch to relax -Werror at compile time. 
    That prevented building on some archs.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 09 Mar 2010 12:40:37 +0100

dans-gdal-scripts (0.16-1) unstable; urgency=low

  * New upstream release, with a new gdal_make_ndv_mask program.
  * Policy bumped to 3.8.4, no changes.
  * Removed debconf template in debian/copyright.
  * Added Vcs-* fields to debian/rules.
  * Now build-deps on libboost1.40-dev.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 17 Feb 2010 15:48:16 +0100

dans-gdal-scripts (0.14-1) unstable; urgency=low

  * Initial release.
    (closes: #521182)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 28 Mar 2009 23:27:21 +0100
