=== debian/control ===
Source: dans-gdal-scripts
Section: science
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libgdal1-dev, libproj-dev, libboost-dev
Standards-Version: 3.9.1
Homepage: http://www.gina.alaska.edu/projects/gina-tools
Vcs-Browser: http://git.debian.org/?p=pkg-grass/dans-gdal-scripts.git
Vcs-Git: git://git.debian.org/pkg-grass/dans-gdal-scripts.git

Package: dans-gdal-scripts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: gdal-contrib
Recommends: gdal-bin
Description: GDAL contributed tools by Geographic Information Network of Alaska
 Dan Stahlke's GDAL contributed tools are a collection of useful programs to
 perform common raster operations. The included tools are:
 gdal_contrast_stretch, gdal_dem2rgb, gdal_get_projected_bounds,
 gdal_landsat_pansharpi, gdal_list_corners, gdal_merge_simple, gdal_merge_vrt 	
 gdal_raw2geotiff, gdal_trace_outline, gdal_wkt_to_mask, gdal_make_ndv_mask.
