=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
http://www.gina.alaska.edu/projects/gina-tools/ \/documents\/dans-gdal-scripts-([\d\.]+)\.tar\.gz
