## dans-gdal-scripts 0.23

=== debian/changelog ===
dans-gdal-scripts (0.23-2) unstable; urgency=medium

  * Added missing dans-gdal-scripts binaries due to wrong attributes in 
    configure.
  * Revised debian/rules to use dh auto rules.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 17 Dec 2013 11:46:09 +0100

dans-gdal-scripts (0.23-1) unstable; urgency=low

  * Updated debian/watch to link the new github repo.
  * Policy bumped to 3.9.5.
  * New upstream release.
  * Added patch autotools to pre-run autoconfiscation.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 16 Dec 2013 09:59:08 +0100

dans-gdal-scripts (0.18-3) unstable; urgency=medium

  * Now using libgdal-devi and libboost-dev b-d.
  * Policy bumped to 3.9.4 (no changes required).
  * Now using dh helpers to restore/update config.{guess,sub} in debian/rules.
  * Fixed lintian warnings source: 
      - debian-rules-missing-recommended-target build-indep
      - debian-rules-missing-recommended-target build-arch
      - hardening-no-relro 
  * Debhelper level raised to 9. 

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 12 Dec 2013 10:56:10 +0100

dans-gdal-scripts (0.18-2) unstable; urgency=low

  * Fixed copyright-refers-to-deprecated-bsd-license-file lintian warning.
  * Fixed quilt-patch-missing-description lintian warning in werror.
  * Debhelper moved to level 8. No changes required.
  * Now config.{sub|guess} are saved and restored to be idempotent
    when running debian/rules on the repository by hand.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 22 Feb 2011 14:50:42 +0100
