=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libgdal1-dev, libproj-dev, libboost-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), autotools-dev, libgdal-dev, libproj-dev, libboost-dev
+Standards-Version: 3.9.5
 Homepage: http://www.gina.alaska.edu/projects/gina-tools
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/dans-gdal-scripts.git
 Vcs-Git: git://git.debian.org/pkg-grass/dans-gdal-scripts.git
