=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
https://github.com/gina-alaska/dans-gdal-scripts/tags .*/v([\d\.]+)\.tar\.gz
