## dans-gdal-scripts 0.24

=== debian/changelog ===
dans-gdal-scripts (0.24-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 13:36:33 +0200

dans-gdal-scripts (0.24-2) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Add autopkgtest to test installability.
  * Strip trailing whitespace from changelog & control file.
  * Drop libproj-dev from build dependencies, not directly required and
    already pulled in via libgdal-dev.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 15:52:34 +0200

dans-gdal-scripts (0.24-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Oct 2016 20:49:17 +0200

dans-gdal-scripts (0.23-6) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 11:52:29 +0200

dans-gdal-scripts (0.23-5) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2016 19:46:17 +0100

dans-gdal-scripts (0.23-4) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Update watch file to use uscan version & filename mangling options.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Aug 2015 14:19:54 +0200

dans-gdal-scripts (0.23-3) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 10:03:06 +0200

dans-gdal-scripts (0.23-3~exp1) experimental; urgency=medium

  [ Francesco Paolo Lovergine ]
  * Update copyright file using copyright-format 1.0.

  [ Bas Couwenberg ]
  * Add myself to Uploaders.
  * Restructure control file with cme.
  * Use canonical URLs for Vcs-* fields.
  * Update copyright file, use separate license specifications.
  * Bump debhelper compatibility to 9.
  * Enable parallel builds.
  * Add gbp.conf to use pristine-tar by default.
  * Add patch headers to autotools patch, s/dpatch/quilt/g in README.source.
  * Use autoreconf instead of autotools-dev.
  * Add patch to fix 'Output' typo.
  * Bump Standards-Version to 3.9.6, changes: canonical Vcs-* URLs,
    copyright-format 1.0.
  * Add patch to update boost.m4 to latest upstream commit.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Feb 2015 21:43:00 +0100
