=== debian/control ===
Source: dans-gdal-scripts
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               libgdal-dev,
               libboost-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/dans-gdal-scripts
Vcs-Git: https://salsa.debian.org/debian-gis-team/dans-gdal-scripts.git
Homepage: http://www.gina.alaska.edu/projects/gina-tools

Package: dans-gdal-scripts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gdal-bin
Provides: gdal-contrib
Description: GDAL contributed tools by Geographic Information Network of Alaska
 Dan Stahlke's GDAL contributed tools are a collection of useful programs to
 perform common raster operations. The included tools are:
 gdal_contrast_stretch, gdal_dem2rgb, gdal_get_projected_bounds,
 gdal_landsat_pansharpi, gdal_list_corners, gdal_merge_simple, gdal_merge_vrt
 gdal_raw2geotiff, gdal_trace_outline, gdal_wkt_to_mask, gdal_make_ndv_mask.
