=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -14,11 +16,8 @@
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
 
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-
 %:
-	dh $@ --with-autotools_dev 
+	dh $@ --with autoreconf --parallel
 
 override_dh_auto_configure:
 	chmod a+x $(CURDIR)/configure
